Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518383 - Unable to clone OSP template.Blank page displayed when clicked on clone template
Summary: Unable to clone OSP template.Blank page displayed when clicked on clone template
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.3
Assignee: Scott Seago
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1396218
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-28 19:10 UTC by Satoe Imaishi
Modified: 2018-02-28 13:09 UTC (History)
12 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1396218
Environment:
Last Closed: 2018-02-28 13:09:53 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-28 19:15:57 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/e7dd4708d9e7bc3a12f1856eb42db119fcd8671f

commit e7dd4708d9e7bc3a12f1856eb42db119fcd8671f
Author:     Samuel Lucidi <mansam@csh.rit.edu>
AuthorDate: Mon Nov 13 16:52:19 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 28 14:13:08 2017 -0500

    Merge pull request #153 from sseago/bz1396218
    
    BZ 1396218: don't attempt cloning of OpenStack infra templates
    (cherry picked from commit c263266b5b9f9ba37040858b8ff4df45b4defe60)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1518383

 app/models/manageiq/providers/openstack/infra_manager/template.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Jadh 2018-02-04 08:57:10 UTC
Should this bug be tested on scvmm also ?

Comment 4 Jadh 2018-02-05 15:08:35 UTC
Verified on 5.8.3.2 over RHOS 12 & RHOS 9

Comment 7 errata-xmlrpc 2018-02-28 13:09:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.